---
references:
- id: AxelrodComplexity1997
  author:
    - family: Axelrod
      given: Robert
  citation-key: AxelrodComplexity1997
  ISBN: 0-691-01567-8
  issued:
    - year: 1997
  publisher: Princeton University Press
  title: >-
    The Complexity of Cooperation: Agent-Based Models of Competition and
    Collaboration
  type: book

- id: BernhardParochial2006
  author:
    - family: Bernhard
      given: Helen
    - family: Fischbacher
      given: Urs
    - family: Fehr
      given: Ernst
  citation-key: BernhardParochial2006
  container-title: Nature
  container-title-short: Nature
  DOI: 10.1038/nature04981
  ISSN: 1476-4687
  issue: '7105'
  issued:
    - year: 2006
      month: 8
      day: 24
  language: eng
  page: 912-915
  PMID: '16929297'
  title: Parochial altruism in humans
  type: article-journal
  volume: '442'

- id: BowlesCoevolution2003
  accessed:
    - year: 2014
      month: 5
      day: 19
  author:
    - family: Bowles
      given: Samuel
    - family: Choi
      given: Jung-Kyoo
    - family: Hopfensitz
      given: Astrid
  citation-key: BowlesCoevolution2003
  container-title: Journal of Theoretical Biology
  DOI: 10.1016/S0022-5193(03)00060-2
  issue: '2'
  issued:
    - year: 2003
  page: 135–147
  title: The co-evolution of individual behaviors and social institutions
  type: article-journal
  volume: '223'

- id: BurkeSocial2010
  author:
    - family: Burke
      given: Mary A
    - family: Young
      given: H Peyton
  citation-key: BurkeSocial2010
  container-title: The Handbook of Social Economics
  editor:
    - family: Bisin
      given: Alberto
    - family: Benhabib
      given: Jess
    - family: Jackson
      given: Matthew O
  event-place: Amsterdam
  issued:
    - year: 2010
  publisher: North-Holland
  publisher-place: Amsterdam
  title: Social Norms
  type: chapter

- id: CrawfordGrammar1995
  author:
    - family: Crawford
      given: Sue E
    - family: Ostrom
      given: Elinor
  citation-key: CrawfordGrammar1995
  container-title: The American Political Science Review
  issued:
    - year: 1995
  page: 582-600
  title: A Grammar of Institutions
  type: article-journal
  volume: '89'

- id: DavidCommunication1998
  author:
    - family: David
      given: P A
  citation-key: DavidCommunication1998
  container-title: 'Creation and transfer of knowledge: institutions and incentives'
  ISBN: 978-3-662-03738-6
  issued:
    - year: 1998
  language: en
  page: 115-163
  publisher: Springer Berlin Heidelberg
  title: >-
    Communication Norms and the Collective Cognitive Performance of “Invisible
    Colleges”
  type: chapter
  URL: http://link.springer.com/chapter/10.1007/978-3-662-03738-6_7

- id: EdelmanSocial2018
  author:
    - family: Edelman
      given: Joe
  citation-key: EdelmanSocial2018
  issued:
    - year: 2018
  language: en
  title: Social Programming Considered as a Habitat for Groups
  type: article-journal

- id: EhrlichEvolution2005
  author:
    - family: Ehrlich
      given: Paul R
    - family: Levin
      given: Simon A
  citation-key: EhrlichEvolution2005
  container-title: PloS Biology
  issued:
    - year: 2005
  page: '-194'
  title: The Evolution of Norms
  type: article-journal
  volume: '3'

- id: EpsteinLearning2001
  author:
    - family: Epstein
      given: Joshua M
  citation-key: EpsteinLearning2001
  container-title: Computational Economics
  DOI: 10.1023/A:1013810410243
  issued:
    - year: 2001
  page: 9-24
  title: 'Learning to Be Thoughtless: Social Norms and Individual Computation'
  type: article-journal
  volume: '18'

- id: GintisCostly2001
  author:
    - family: Gintis
      given: Herbert
    - family: Smith
      given: Eric
    - family: Bowles
      given: Samuel
  citation-key: GintisCostly2001
  container-title: Journal of Theoretical Biology
  container-title-short: Journal of Theoretical Biology
  DOI: 10.1006/jtbi.2001.2406
  ISSN: 0022-5193
  issue: '1'
  issued:
    - year: 2001
      month: 11
      day: 7
  page: 103-119
  title: Costly signaling and cooperation
  type: article-journal
  URL: http://www.santafe.edu/~bowles/2001JTB.pdf
  volume: '213'

- id: HetzerEvolutionary2013
  accessed:
    - year: 2014
      month: 3
      day: 17
  author:
    - family: Hetzer
      given: Moritz
    - family: Sornette
      given: Didier
  citation-key: HetzerEvolutionary2013
  container-title: PLoS ONE
  container-title-short: PLoS ONE
  DOI: 10.1371/journal.pone.0077041
  issue: '11'
  issued:
    - year: 2013
      month: 11
      day: 19
  page: e77041
  title: >-
    An Evolutionary Model of Cooperation, Fairness and Altruistic Punishment in
    Public Good Games
  type: article-journal
  volume: '8'

- id: KnightExplaining1998
  author:
    - family: Knight
      given: Jack
    - family: Sened
      given: Itai
  citation-key: KnightExplaining1998
  ISBN: 978-0-472-08576-7
  issued:
    - year: 1998
  language: en
  number-of-pages: '252'
  publisher: University of Michigan Press
  title: Explaining Social Institutions
  type: book

- id: KosterSpurious2022
  accessed:
    - year: 2023
      month: 4
      day: 30
  author:
    - family: Köster
      given: Raphael
    - family: Hadfield-Menell
      given: Dylan
    - family: Everett
      given: Richard
    - family: Weidinger
      given: Laura
    - family: Hadfield
      given: Gillian K.
    - family: Leibo
      given: Joel Z.
  citation-key: KosterSpurious2022
  container-title: Proceedings of the National Academy of Sciences
  DOI: 10.1073/pnas.2106028118
  issue: '3'
  issued:
    - year: 2022
      month: 1
      day: 18
  page: e2106028118
  publisher: Proceedings of the National Academy of Sciences
  title: >-
    Spurious normativity enhances learning of compliance and enforcement
    behavior in artificial agents
  type: article-journal
  volume: '119'

- id: OConnorOrigins2019
  author:
    - family: O’Connor
      given: Cailin
  citation-key: OConnorOrigins2019
  event-place: Oxford, New York
  ISBN: 978-0-19-878997-0
  issued:
    - year: 2019
      month: 7
      day: 18
  number-of-pages: '256'
  publisher: Oxford University Press
  publisher-place: Oxford, New York
  title: 'The Origins of Unfairness: Social Categories and Cultural Evolution'
  type: book

- id: OstromCollective2000
  author:
    - family: Ostrom
      given: Elinor
  citation-key: OstromCollective2000
  container-title: The Journal of Economic Perspectives
  DOI: 10.2307/2646923
  issued:
    - year: 2000
  page: 137-158
  title: Collective Action and the Evolution of Social Norms
  type: article-journal
  volume: '14'

- id: PostlewaiteSocial2011
  author:
    - family: Postlewaite
      given: Andrew
  citation-key: PostlewaiteSocial2011
  container-title: Annual Review of Economics
  DOI: 10.1146/annurev-economics-061109-080158
  ISSN: Econ - 1941-1383
  issue: '1'
  issued:
    - year: 2011
      month: 9
      day: 1
  page: 239-259
  title: Social Norms and Social Assets
  type: article-journal
  URL: >-
    http://econpapers.repec.org/article/anrreveco/v_3a3_3ay_3a2011_3ap_3a239-259.htm
  volume: '3'

- id: SethiEvolution1996
  author:
    - family: Sethi
      given: Rajiv
    - family: Somanathan
      given: ''
  citation-key: SethiEvolution1996
  container-title: The American Economic Review
  DOI: 10.2307/2118304
  issued:
    - year: 1996
  page: 766-788
  title: The Evolution of Social Norms in Common Property Resource Use
  type: article-journal
  volume: '86'

- id: SvendsenTrust2018
  accessed:
    - year: 2023
      month: 8
      day: 5
  author:
    - family: Svendsen
      given: Gert Tinggaard
  citation-key: SvendsenTrust2018
  ISBN: 978 87 7184 723 9
  issued:
    - year: 2018
  title: Trust
  type: book
  URL: https://en.unipress.dk/media/17130/trust.pdf

- id: teVeldeHeterogeneous2022
  accessed:
    - year: 2022
      month: 11
      day: 6
  author:
    - family: Velde
      given: Vera L.
      non-dropping-particle: te
  citation-key: teVeldeHeterogeneous2022
  container-title: Journal of Economic Behavior & Organization
  container-title-short: Journal of Economic Behavior & Organization
  DOI: 10.1016/j.jebo.2021.12.013
  ISSN: 0167-2681
  issued:
    - year: 2022
      month: 2
      day: 1
  language: en
  page: 319-340
  title: 'Heterogeneous norms: Social image and social pressure when people disagree'
  type: article-journal
  volume: '194'

- id: YoungEvolution2015
  accessed:
    - year: 2015
      month: 8
      day: 4
  author:
    - family: Young
      given: H. Peyton
  citation-key: YoungEvolution2015
  container-title: Annual Review of Economics
  DOI: 10.1146/annurev-economics-080614-115322
  issue: '1'
  issued:
    - year: 2015
  page: 359-387
  title: The Evolution of Social Norms
  type: article-journal
  volume: '7'

- id: YoungSocial1998
  author:
    - family: Young
      given: H Peyton
  citation-key: YoungSocial1998
  container-title: European Economic Review
  issue: '3'
  issued:
    - year: 1998
  page: 821-830
  title: Social norms and economic welfare
  type: article-journal
  volume: '42'
...
